Package: digikam
Version: 4:3.1.0-4
Severity: important

Dear Maintainer,
When I started digikam, no images were loaded into the default album.
Selecting a different album resulted in the failure to load images.  At
the terminal I noticed the following error messages:

Could not open library '/usr/lib/kde4/kio_digikamalbums.so'.
Cannot load library /usr/lib/kde4/kio_digikamalbums.so:
(/usr/lib/libkio.so.5: undefined symbol:
_ZN11KListWidget17mouseReleaseEventEP11QMouseEvent)

and identical error messages for kio_digikamdates.so and
kio_file.so

I have no alternative qt or kde libraries on my system.

-- System Information:
Debian Release: jessie/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 3.10.9 (SMP w/2 CPU cores; PREEMPT)
Locale: LANG=en_US, LC_CTYPE=en_US (charmap=ISO-8859-1)
Shell: /bin/sh linked to /bin/dash

Versions of packages digikam depends on:
ii  digikam-data          4:3.1.0-4
ii  digikam-private-libs  4:3.1.0-4
ii  kde-runtime           4:4.10.5-1
ii  libc6                 2.17-92
ii  libgcc1               1:4.8.1-2
ii  libgphoto2-2          2.4.14-2+b1
ii  libgphoto2-port0      2.4.14-2+b1
ii  libkdcraw22           4:4.10.5-1
ii  libkdecore5           4:4.10.5-1
ii  libkdeui5             4:4.10.5-1
ii  libkexiv2-11          4:4.10.5-1
ii  libkhtml5             4:4.10.5-1
ii  libkio5               4:4.10.5-1
ii  libkipi10             4:4.10.5-1
ii  libknotifyconfig4     4:4.10.5-1
ii  libkparts4            4:4.10.5-1
ii  libphonon4            4:4.6.0.0-3
ii  libqt4-dbus           4:4.8.5+dfsg-2
ii  libqt4-sql            4:4.8.5+dfsg-2
ii  libqt4-sql-sqlite     4:4.8.5+dfsg-2
ii  libqt4-xml            4:4.8.5+dfsg-2
ii  libqtcore4            4:4.8.5+dfsg-2
ii  libqtgui4             4:4.8.5+dfsg-2
ii  libsolid4             4:4.10.5-1
ii  libstdc++6            4.8.1-2
ii  libthreadweaver4      4:4.10.5-1
ii  perl                  5.14.2-21
ii  phonon                4:4.6.0.0-3

Versions of packages digikam recommends:
pn  ffmpegthumbs | mplayerthumbs  <none>
ii  iceweasel [www-browser]       24.0~b4-1
pn  kipi-plugins                  <none>

Versions of packages digikam suggests:
pn  digikam-doc  <none>

-- no debconf information

_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-kde-extras

Reply via email to